libcriterion.so.3 libcriterion3 #MINVER#
* Build-Depends-Package: libcriterion-dev
 cr_asprintf@Base 2.3.3
 cr_asprintf_free@Base 2.3.3
 cr_calloc@Base 2.3.3
 cr_file_match_file@Base 2.3.3
 cr_file_match_str@Base 2.3.3
 cr_free@Base 2.3.3
 cr_get_redirected_stderr@Base 2.3.3
 cr_get_redirected_stdin@Base 2.3.3
 cr_get_redirected_stdout@Base 2.3.3
 cr_log@Base 2.3.3
 cr_malloc@Base 2.3.3
 cr_mock_file_size@Base 2.3.3
 cr_realloc@Base 2.3.3
 cr_redirect_stderr@Base 2.3.3
 cr_redirect_stdin@Base 2.3.3
 cr_redirect_stdout@Base 2.3.3
 cr_stderr_match_file@Base 2.3.3
 cr_stderr_match_str@Base 2.3.3
 cr_stdout_match_file@Base 2.3.3
 cr_stdout_match_str@Base 2.3.3
 cr_stream_close@Base 2.3.3
 cr_stream_init@Base 2.3.3
 cr_theory_abort@Base 2.3.3
 cr_theory_main@Base 2.3.3
 cr_translate_assert_msg@Base 2.3.3
 cr_user_mem_eq@Base 2.3.3
 cr_user_mem_lt@Base 2.3.3
 cr_user_mem_tostr@Base 2.3.3
 cr_user_str_eq@Base 2.3.3
 cr_user_str_lt@Base 2.3.3
 cr_user_str_tostr@Base 2.3.3
 cr_user_str_zero@Base 2.3.3
 cr_user_stream_eq@Base 2.3.3
 cr_user_stream_lt@Base 2.3.3
 cr_user_stream_tostr@Base 2.3.3
 cr_user_wcs_eq@Base 2.3.3
 cr_user_wcs_lt@Base 2.3.3
 cr_user_wcs_tostr@Base 2.3.3
 cr_user_wcs_zero@Base 2.3.3
 cr_vasprintf@Base 2.3.3
 cri_assert_message@Base 2.3.3
 cri_assert_node_add@Base 2.3.3
 cri_assert_node_init@Base 2.3.3
 cri_assert_node_negate@Base 2.3.3
 cri_assert_node_send@Base 2.3.3
 cri_assert_node_term@Base 2.3.3
 cri_asserts_passed_incr@Base 2.3.3
 cri_fmt_bprintf@Base 2.3.3
 cri_fmt_vbprintf@Base 2.3.3
 cri_string_xxd@Base 2.3.3
 cri_strtok_r@Base 2.3.3
 criterion_abort_test@Base 2.3.3
 criterion_add_output@Base 2.3.3
 criterion_continue_test@Base 2.3.3
 criterion_current_suite@Base 2.3.3
 criterion_current_test@Base 2.3.3
 criterion_finalize@Base 2.3.3
 criterion_handle_args@Base 2.3.3
 criterion_initialize@Base 2.3.3
 criterion_internal_test_main@Base 2.3.3
 criterion_internal_test_setup@Base 2.3.3
 criterion_internal_test_teardown@Base 2.3.3
 (optional)criterion_log@Base 2.3.3
 criterion_options@Base 2.3.3
 (optional)criterion_plog@Base 2.3.3
 criterion_register_output_provider@Base 2.3.3
 criterion_register_test@Base 2.3.3
 criterion_run_all_tests@Base 2.3.3
 criterion_send_assert@Base 2.3.3
 criterion_skip_test@Base 2.3.3
 criterion_test_die@Base 2.3.3
 (optional)criterion_vlog@Base 2.3.3
 insert_ordered_set@Base 2.3.3
 main@Base 2.3.3
 new_ordered_set@Base 2.3.3
